<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>WordPress</title>
    <link rel="stylesheet" href="css/style.css"> 
</head>
<body>
    <section class="promo">
        <div class="container">
            <div class="logo">
                <img src="img/icons/photo.jpg.png" alt="logo" class="logo_img">
                <div class="logo_text">WorldPress интенсив</div>
                <div >WorldPress нсив</div>
            </div>
        </div>
    </section>
</body>
</html>